Linux Mind Italia

  • Venerdì 19 Gennaio 2018, 12:39:43
  • Benvenuto, Visitatore
Effettua l'accesso o una nuova registrazione.

Inserisci il nome utente, la password e la durata della sessione.
Ricerca avanzata

News:

Ti interessa una petizione per "migliorare" il copyright per scopi educativi ? (leggi qui).

collapse

* Canale Telegram

Canale informativo di riserva:
Linuxmind-italia
https://t.me/linuxmind

* Mind-chat

Refresh History
  • Signo: grazie
    Oggi alle 12:09:52
  • nessuno: ..."carattere informale"...
    Oggi alle 12:05:18
  • nessuno: se hai altre domande di carattrinformale puoi scrivere un post in qiesta discussione esistente: [link] . senza aprire un nuovo topic...
    Oggi alle 12:04:38
  • nessuno: certo che si!
    Oggi alle 11:56:08
  • Signo: è in italiano?
    Oggi alle 10:49:26
  • Signo: ciao Nessuno
    Oggi alle 10:49:20
  • nessuno: cosa vuoi sapere a proposito di manjaro?
    Oggi alle 10:46:47
  • Signo: Manjaro!
    Ieri alle 22:20:14
  • Signo: Qualcuno usa mandato?
    Ieri alle 22:19:58
  • trigg: :ciao:
    Martedì 16 Gennaio 2018, 14:34:28
  • Pope: :embarrassed:
    Martedì 16 Gennaio 2018, 12:16:56
  • Tony: Non è che me la ritrovo con annesso ordigno nucleare?
    Lunedì 15 Gennaio 2018, 23:11:58
  • Pope: [link]   ;D
    Lunedì 15 Gennaio 2018, 22:41:24
  • Pope: [link]  ;D
    Lunedì 15 Gennaio 2018, 22:39:55
  • Tony: tx
    Lunedì 15 Gennaio 2018, 22:21:20
  • dieguitus: Auguri!  :cincin:
    Lunedì 15 Gennaio 2018, 22:09:47
  • nessuno: ... meno di una settimana fa è stato anche il mio compleanno, mica c'è avanzata una Venere Ottentotta anche per me? ... :grin:  ;D
    Lunedì 15 Gennaio 2018, 21:51:57
  • Tony: Decisamente meglio
    Lunedì 15 Gennaio 2018, 19:27:28
  • Pope: Forse meglio [link]   ;)
    Lunedì 15 Gennaio 2018, 18:52:52
  • Pope: :grin:
    Lunedì 15 Gennaio 2018, 18:51:13
  • Pope: Buon Compleanno....... [link]   :)
    Lunedì 15 Gennaio 2018, 18:50:18
  • nessuno: certo che nessuno te li fa, AUGURI!!!  :grin:
    Lunedì 15 Gennaio 2018, 18:49:09
  • Tony: :sigh:
    Lunedì 15 Gennaio 2018, 18:19:25
  • Tony: Nessuno mi fa gli auguri di buon compleanno?
    Lunedì 15 Gennaio 2018, 18:19:12
  • Pope: :pom:
    Domenica 14 Gennaio 2018, 21:11:31
  • Tony: :pc:
    Domenica 14 Gennaio 2018, 18:39:04
  • Bobol: :)
    Domenica 14 Gennaio 2018, 14:39:11
  • zerbo3: buongiorno a tutti i ragazzuoli
    Domenica 14 Gennaio 2018, 10:12:08
  • Pope: Eh lo so è quel furfante di Timberlake che spero di non trovare mai davanti alla mia automobile, comunque s'è invecchiato pure lui, l'ho visto nè "la ruoto delle meraviglie" l'ultimo film di Woody Allen
    Sabato 13 Gennaio 2018, 12:39:34
  • daigo: :D magari fossi così giovane come quello della gif
    Sabato 13 Gennaio 2018, 12:18:32

* Utenti On Line

  • Dot Visitatori: 20
  • Dot Nascosti: 0
  • Dot Utenti: 2
  • Dot Utenti Online:

* Indice rapido

Autore Topic: Problema appcenter in Elementary OS loki  (Letto 1058 volte)

Thedestroyer9

  • Jr. Mind
  • **
  • Offline Offline
  • Post: 131
  • Distro: mint 18
Problema appcenter in Elementary OS loki
« il: Giovedì 09 Febbraio 2017, 12:44:36 »

Salve stamani mi è uscito un aggiornamento software, dopo averlo fatto non riesco più ad installare app dall appcenter, si blocca in attesa... inoltre non riesco a visualizzare neanche le app in aggiornamenti di app center... ho provato ad installare gnome software ma mi da questo errore
Citazione
Il pacchetto gnome-software non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "gnome-software" non ha candidati da installare
Ho provato a seguire varie guide che avevano lo stesso problema con app center ma non va proprio
Connesso

evilwillneverdie

  • Ubuntu è un'antica parola africana che significa "Debian è troppo difficile da configurare"
  • Global Moderator
  • Hero Mind
  • ******
  • Offline Offline
  • Post: 2221
  • Distro: Ubuntu 16.04 LTS Gnome Shell on Santech C37
  • In The Finnish Man We Trust Linux_User#577804
    • La mia Benefit Corporation
Re:Problema appcenter in Elementary OS loki
« Risposta #1 il: Giovedì 09 Febbraio 2017, 16:38:46 »

Prova ad installare da terminale lo stesso applicativo che volevi installare da appcenter e vedi che ritorno ti dà, e postacelo, magari capiamo l'errore.

Quanto a Gnome SW su eOS, a mio avviso stai giocando col fuoco...  :roll:
Se proprio vuoi ti consiglio di installarti il ppa e poi installarlo da terminale.

Thedestroyer9

  • Jr. Mind
  • **
  • Offline Offline
  • Post: 131
  • Distro: mint 18
Re:Problema appcenter in Elementary OS loki
« Risposta #2 il: Giovedì 09 Febbraio 2017, 16:46:44 »

Ciao ho installato l'indicatore menu classico da terminale ed è tutto a posto, il problema è l app center che non va, quando provo a scaricare qualsiasi applicazione si blocca all avvio dell installazione, inoltre non mi mostra neanche le app che posso aggiornare, per questo volevo installare gnome software.
Connesso

evilwillneverdie

  • Ubuntu è un'antica parola africana che significa "Debian è troppo difficile da configurare"
  • Global Moderator
  • Hero Mind
  • ******
  • Offline Offline
  • Post: 2221
  • Distro: Ubuntu 16.04 LTS Gnome Shell on Santech C37
  • In The Finnish Man We Trust Linux_User#577804
    • La mia Benefit Corporation
Re:Problema appcenter in Elementary OS loki
« Risposta #3 il: Venerdì 10 Febbraio 2017, 04:30:35 »

Il fatto che appcenter (che è l'applicaione di default nella tua distro, progettata per lavorare nella tua distro a partire da Ubuntu Software Center) non funzioni mi fa pensare ad un problema nella tua distro. Prima di installare Gnome Software a fianco, IMHO, dovresti capire il perché non funzioni a dovere quella di serie, se no rischi di trovarti con due programmi...che non funionano. E che magari vanno in conflitto creando ulteriori problemi.
Per questo ti ho suggerito di provare ad installare da terminale quello che volevi installare da appcenter.
Visto che l'applicazione si è installata senza problemi, prova a lanciare l'appcenter da terminale, magari...
EDIT: ho visto che è un problema segnalato da molti. fai una prova, da terminale:
Codice: [Seleziona]
sudo dpkg --configure -a e
Codice: [Seleziona]
sudo apt updatee vedi se risolve
« Ultima modifica: Venerdì 10 Febbraio 2017, 04:40:48 da evilwillneverdie »
Connesso

Thedestroyer9

  • Jr. Mind
  • **
  • Offline Offline
  • Post: 131
  • Distro: mint 18
Re:Problema appcenter in Elementary OS loki
« Risposta #4 il: Venerdì 10 Febbraio 2017, 11:30:47 »

Dopo vari tentativi e dopo tanti codici messi mi stavo accorgendo che avevo rovinato il sistema, infatti non mi faceva neanche installare più da terminale e mi dava solo errori di sistema, così ho formattato e reinstallato Elementary os Loki ed ora va tutto a posto, la cosa bella di linux è che per formattare e installare ci vogliono giusto 10-15 minuti al contrario di windows, ho reinstallato tutte le app che avevo in 30 minuti ed ora va perfettamente. Grazie delle risposte
Connesso

danialbi

  • Global Moderator
  • Hero Mind
  • ******
  • Offline Offline
  • Post: 3213
  • Distro: Xubuntu
Re:Problema appcenter in Elementary OS loki
« Risposta #5 il: Venerdì 10 Febbraio 2017, 11:41:54 »

per averci messo cosi poco, immagino tu abbia la /home su partizione dedicata, vero?
se per caso non fosse cosi, e tu avessi messo tutto il sistema operativo sulla stessa partizione, ti invito ad approfondire l'argomento, dato che in molti casi viene molto utile  :ok:
Connesso

evilwillneverdie

  • Ubuntu è un'antica parola africana che significa "Debian è troppo difficile da configurare"
  • Global Moderator
  • Hero Mind
  • ******
  • Offline Offline
  • Post: 2221
  • Distro: Ubuntu 16.04 LTS Gnome Shell on Santech C37
  • In The Finnish Man We Trust Linux_User#577804
    • La mia Benefit Corporation
Re:Problema appcenter in Elementary OS loki
« Risposta #6 il: Venerdì 10 Febbraio 2017, 13:26:28 »

Dopo vari tentativi e dopo tanti codici messi mi stavo accorgendo che avevo rovinato il sistema, infatti non mi faceva neanche installare più da terminale e mi dava solo errori di sistema, così ho formattato e reinstallato Elementary os Loki ed ora va tutto a posto, la cosa bella di linux è che per formattare e installare ci vogliono giusto 10-15 minuti al contrario di windows, ho reinstallato tutte le app che avevo in 30 minuti ed ora va perfettamente. Grazie delle risposte
Se non sbaglio avevi installato Gnome Shell...purtroppo è una cosa che da 14.04 (e derivate) non si può più fare con leggerezza, immagino sia la stessa cosa anche per eOS.

carlettodj

  • New Mind
  • *
  • Offline Offline
  • Post: 4
  • Distro: zorin
Re:Problema appcenter in Elementary OS loki
« Risposta #7 il: Venerdì 14 Luglio 2017, 11:29:27 »

scusate se mi aggancio qua, ma ho lo stesso problema, ma ho appena installato elementary (ultima versione), e non mi funziona l'app center.
Ora provo a riavviare, nel caso vi faccio sapere.
Connesso

carlettodj

  • New Mind
  • *
  • Offline Offline
  • Post: 4
  • Distro: zorin
Re:Problema appcenter in Elementary OS loki
« Risposta #8 il: Venerdì 14 Luglio 2017, 11:35:08 »

ho riavviato e non è cambiato nulla, non si apre app center, ho fatto l'installazione da pendrive usb, su un pc fisso, assemblato, con procesore pentium (famiglia socket 775), è la prima volta che installo elementary, ho installato sul portatile Zorin OS, insieme a Windows 10, qui su elementary mi appare tutto in inglese, a parte la tastiera.
Connesso

midnite

  • Global Moderator
  • Legend Mind
  • ******
  • Offline Offline
  • Post: 12322
Re:Problema appcenter in Elementary OS loki
« Risposta #9 il: Sabato 15 Luglio 2017, 09:09:35 »

non conosco nel dettaglio elementary, ma visto che che hai appena installato prova ad aggiornare il sistema.
gli aggiornamenti li devi per forza da app-center o ha un tool dedicato? eventualmente, essendo basata su ubuntu potresti provare da terminale...

daigo

  • Full Mind
  • ***
  • Offline Offline
  • Post: 492
  • Distro: PCLinuxOS
Re:Problema appcenter in Elementary OS loki
« Risposta #10 il: Sabato 15 Luglio 2017, 09:37:12 »

Vedi qui, fai queste cose
https://forum.ubuntu-it.org/viewtopic.php?f=97&t=622091#p4993896

E vedi nella firma dell'utente Xavier nel link per la lingua italiana
Connesso

Thedestroyer9

  • Jr. Mind
  • **
  • Offline Offline
  • Post: 131
  • Distro: mint 18
Re:Problema appcenter in Elementary OS loki
« Risposta #11 il: Sabato 15 Luglio 2017, 12:11:19 »

IO questo problema alla fine non l'ho mai risolto, penso fosse dovuto al fatto che elementary aggiorna il kernel da solo e non ti da possibilità di scegliere se farlo o no, poi non lo so se è altro, io comunque ora sono passato ad ubuntu 17.04+gnome 3.24.2 e devo dire che mi trovo molto bene
Connesso

carlettodj

  • New Mind
  • *
  • Offline Offline
  • Post: 4
  • Distro: zorin
Re:Problema appcenter in Elementary OS loki
« Risposta #12 il: Sabato 15 Luglio 2017, 16:24:38 »

grazie, per l'aiuto, non mi è chiaro però nella guida postata da daigo come creare i nuovi files. Con il tasto destro non vi è il comando "nuovo file"...
Connesso

carlettodj

  • New Mind
  • *
  • Offline Offline
  • Post: 4
  • Distro: zorin
Re:Problema appcenter in Elementary OS loki
« Risposta #13 il: Sabato 15 Luglio 2017, 16:59:55 »

ok grazie, ora funziona ed è in italiano, non serviva la prima parte della guida, sono andato nella sezione in firma dell'autore dell'aiuto, dove diceva "operazioni dopo installazione di elementary", l'ho aggiornato e funziona tutto (almeno sembra per ora).

in pratica ho seguito questa guida:

https://pinguinipercaso.wordpress.com/2016/09/20/elementary-os-0-4-loki-guida-postinstallazione/


 :good: :good: :good: :good: :good: :good:
« Ultima modifica: Sabato 15 Luglio 2017, 19:14:30 da Bobol »
Connesso

midnite

  • Global Moderator
  • Legend Mind
  • ******
  • Offline Offline
  • Post: 12322
Re:Problema appcenter in Elementary OS loki
« Risposta #14 il: Sabato 15 Luglio 2017, 20:04:29 »

quindi bastava un aggiornamento post-installazione ?!